/* PC全体用スタイル。741px以上でのみ読み込む。 */

#header {
	padding: 0 0;
	margin: 0;
	border-width: 0 0 1px;
}
#header_in {
	display: flex;
	flex-wrap: nowrap;
	gap: 12px;
	width: 100%;
	min-width: 1128px;
	height: 100px;
	padding: 0;
	margin: 0 auto;
	box-sizing: border-box;
}
#header_left {
	width: 284px;
	position: relative;
	padding: 0 0 0 16px;
}
#site_title {
	width: 284px;
	font-size: 20px;
	line-height: 100%;
	text-align: left;
	padding: 36px 0 0;
	margin: 0;
}
#site_title a {
	color:#222;
	font-weight:normal;
	text-decoration:none;
	padding: 0;
}
#site_title a img {
	width: 100%;
	height: auto;
}
#site_description {
	color: #555;
	font-size: 11px;
	font-weight: normal;
	line-height: 1.4em;
	text-align: left;
	margin: 0;
	position: absolute;	
	top: 8px;
}
#header_right {
	flex-grow: 2;
	padding: 0 100px 0 0;
	position: relative;
	overflow: visible;
}
#header_right .header_text_ad {
	font-size: 12px;
	text-align: right;
	padding: 12px 4px 0 0;
	margin: 0 0 10px;
}
#header_right .header_text_ad div.g {
	position: static;
	text-align: right;
	padding: 0 ;
	background: transparent;
	border: none;
}
#header_right .header_text_ad div.g::after {
	content: none;
}
#header_right #head_usernav {
	display: flex;
	justify-content: flex-end;
	list-style-type: none;
	font-size: 12px;
	padding: 12px 4px 0 0;
	margin: 0 0 10px;
}
#header_right #head_usernav li a {
	display: inline-block;
	padding: 0 4px;
}
#header_right_in {
	display: flex;
	height: 50px;
	gap: 10px;
	padding: 4px 0 0;
	overflow: hidden;
}
#header_right_in #searchform_head {
	width: 464px;
	position: relative;
}
#header_right_in #searchform_head_input {
	width: 464px;
	font-size: 23px;
	line-height: 37px;
	padding: 5px 16px;
	margin: 0 0 0 auto;
}
#searchform_head_submit {
	width: 45px;
	height: 0;
	padding: 45px 0 0;
	margin: 0;
	background: transparent url(./images/icon_search01.png) center center no-repeat;
	background-size: 21px;
	border: none;
	overflow: hidden;
	position: absolute;
	top: 1px;
	right: 1px;
	opacity: 0.6;
	transition: 0.3s;
}
#searchform_head_submit:hover {
	opacity: 1;
}
#header_banner {
	width: auto;
	min-width: 278px;
	height: 50px;
	flex-grow: 3;
}
#header_right_in #header_banner div.g {
	height: auto;
	position: static;
	text-align: right;
	padding: 0 ;
	background: transparent;
	border: none;
}
#header_right_in #header_banner div.g::after {
	content: none;
}

#header .dfad,
#header .g .g-col {
	text-align: right;
	float: none !important;
	line-height: 1.5em !important;
}
#header p {
	margin: 0;
}

/*--- グローバルナビメニュー（menu） ---*/
#navi,
#navi2 {
	border: 1px solid #ddd;
	border-width: 1px 0 0;
	margin: 0;
}

ul#pc_headernav {
	max-width: 1160px;
	width: 1160px;
	text-align: center;
	letter-spacing: -0.4em;
	padding:0;
	margin: 0 auto;
	background: #fff;
	border-radius: 0;
}
ul#pc_headernav li {
	display: inline-block;
	letter-spacing: normal;
	padding: 0;
	list-style:none;
	float: none;
	position: relative;
}
#navi ul#pc_headernav li a,
#navi2 ul#pc_headernav li a {
	display: block;
	color: #555;
	font-size: 14px;
	font-weight: bold;
	padding: 13px 17px;
	text-decoration: none;
	background: #fff;
	border: 1px dotted #ccc;
	border-width: 0 1px 0 0;
	z-index: 99;
	transition: 0.3s;
}
#navi ul#pc_headernav li a:hover,
#navi2 ul#pc_headernav li a:hover {
	color: #fff;
	background: #6dab00;
}
#navi ul#pc_headernav li:last-of-type a,
#navi2 ul#pc_headernav li:last-of-type a {
	border-width: 0;
}
#navi ul li a,
#navi2 ul li a {
	font-size: 14px;
	display: block;
	color: #111;
	padding: 13px 15px;
	text-decoration: none;
	z-index: 99;
}
#navi ul ul{
	box-sizing: content-box;
}

/* ---------------------- #nav-toggle---------------------- */
#nav-toggle {
	display: block;
	width: 78px;
	height: 78px;
	padding: 16px 18px 10px;
	background: rgba(255,255,255,1);
	border: 1px solid #ccc;
	position: fixed;
	right: 12px;
	top: 9px;
	cursor: pointer;
	box-sizing: border-box;
	mix-blend-mode: multiply;
	z-index: 12001;
}
#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	height: 1px;
	width: 100%;
	background: #ccc;
	position: absolute;
	left: 0;
	zoom: 1;
	transition: 1s;
}
#nav-toggle span:nth-child(1) {
}
#nav-toggle span:nth-child(2) {
	top: 15px;
}
#nav-toggle span:nth-child(3) {
	top: 30px;
}
.open #nav-toggle {
}
.open #nav-toggle span {
	background: #ccc;
}

@keyframes toggle_mov01 {
	0% {
		top: 0;
		rotate: 0deg;
	}
	25% {
		width: 1px;
		top: 15px;
		left: 50%;
		rotate: 0deg;
	}
	50% {
		width: 1px;
		top: 15px;
		left: 50%;
		rotate: 45deg;
	}
	75% {
		top: 15px;
		rotate: 45deg;
	}
	100% {
		width: 40px;
		top: 15px;
		rotate: 45deg;
	}
}
@keyframes toggle_mov01r {
	0% {
		width: 40px;
		top: 15px;
		rotate: 45deg;
	}
	25% {
		top: 15px;
		rotate: 45deg;
	}
	50% {
		width: 1px;
		top: 15px;
		left: 50%;
		rotate: 45deg;
	}
	75% {
		width: 1px;
		top: 15px;
		left: 50%;
		rotate: 0deg;
	}
	100% {
		top: 0;
		rotate: 0deg;
	}
}

@keyframes toggle_mov03 {
	0% {
		top: 30px;
		rotate: 0deg;
	}
	25% {
		width: 1px;
		top: 15px;
		left: 50%;
		rotate: 0deg;
	}
	50% {
		width: 1px;
		top: 15px;
		left: 50%;
		rotate: 45deg;
	}
	75% {
		top: 15px;
		rotate: -45deg;
	}
	100% {
		width: 40px;
		top: 15px;
		rotate: -45deg;
	}
}
@keyframes toggle_mov03r {
	0% {
		width: 40px;
		top: 15px;
		rotate: -45deg;
	}
	25% {
		top: 15px;
		rotate: -45deg;
	}
	50% {
		width: 1px;
		top: 15px;
		left: 50%;
		rotate: 45deg;
	}
	75% {
		width: 1px;
		top: 15px;
		left: 50%;
		rotate: 0deg;
	}
	100% {
		top: 30px;
		rotate: 0deg;
	}
}

#nav-toggle span:nth-child(1) {
	animation: toggle_mov01r 1s forwards;
}
.open #nav-toggle span:nth-child(1) {
	animation: toggle_mov01 1s forwards;
}

.open #nav-toggle span:nth-child(2) {
	width: 1px;
	left: 50%;
}

#nav-toggle span:nth-child(3) {
	animation: toggle_mov03r 1s forwards;
}
.open #nav-toggle span:nth-child(3) {
	animation: toggle_mov03 1s forwards;
}

#nav-toggle div::after {
	content: "MENU";
	color: #666;
	font-size: 12px;
	text-align: center;
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
	top: 36px;
	transition: 0.3s;
}
.open #nav-toggle div::after {
	content: "CLOSE";
}

/* ---------------------- #nav-in---------------------- */
#container #navi-in {
	width: 95vw;
	height: 100%;
	padding: 0;
	margin: auto;
	background: #fff;
	box-shadow: 2px 2px 6px rgba(0,0,0,0.2) ;
	box-sizing: border-box;
	position: fixed;
	top: -100%;
	left: 0;
	right: 0;
	opacity: 0;
	z-index: 12000;
	transition: 0.3s;
}
.open #container #navi-in {
	padding: 32px;
	top: 0;
	opacity: 1;
	overflow-y: auto;
}
#navi #navi-in ul li a {
	font-size: 18px;
	padding: 0;
}
#navi #navi-in ul li a:hover {
	text-decoration: underline;
}
#navi-in ul {
	display: flex;
	flex-wrap: wrap;
	width: auto;
	list-style-type: none;
	padding: 2em 16px 0;
	margin: auto auto;
}
#navi-in ul li {
	width: 50%;
	font-size: 22px;
	line-height: 1.5em;
	list-style-type: none;
	padding: 0;
	margin: 0 0;
}
#navi-in ul li a {
	display: inline;
}
#navi-in ul li ul {
	display: flex;
	flex-wrap: wrap;
	width: auto;
	padding: 0 8px;
	margin: 0 0 16px;
}
#navi-in ul li ul li {
	font-weight: normal;
}
#navi-in ul li.menu-searchbox {
	width: 100%;
	margin: 0 0 8px;
}
#navi-in ul li.width_100 {
	width: 100%;
}

/* ---------------------- #nav-bg---------------------- */
#nav-bg {
	display: none;
}
